contact:
  email: datahub@naturalcapitalproject.org
  organization: Natural Capital Project, Stanford University
  individual_name: Emily Pavia
  position_name: Data Manager
license:
  path: ''
  title: Other (Public Domain)
geometamaker_version: 0.0.0
bytes: 780824219
encoding: utf-8
format: ''
uid: sizetimestamp:4195747337f26d5d1f9366d052df75ee42c9cbd5f143bc93ac736a512d6173b8
path: https://storage.googleapis.com/natcap-data-cache/global/noaa-us-shorelines/noaa_us_shorelines.zip
scheme: file
type: archive
last_modified: 2025-03-14 22:48:34 UTC
sources:
- noaa_us_shorelines/noaa_us_shorelines.cpg
- noaa_us_shorelines/noaa_us_shorelines.dbf
- noaa_us_shorelines/noaa_us_shorelines.prj
- noaa_us_shorelines/noaa_us_shorelines.shp
- noaa_us_shorelines/noaa_us_shorelines.shp.yml
- noaa_us_shorelines/noaa_us_shorelines.shx
citation: ''
description: This dataset is a product of NOAA's NGS CUSP (Continually Updated Shoreline
  Product) that provides the most current shorelines of the US and US territories
  and references mean high water. The data provided by NASA was downloaded and stitched
  into a single shapefile by members of the NatCap team. This data is continuously
  updated by the NOAA team and was last downloaded and stitched on 3/3/25 for the
  Data Hub. Data will continue to be updated periodically. For more information on
  the data, inlcuding details on the source of the dataset, please see the accompanying
  metadata (YML) file. For more information from NOAA directly, please visit https://nsde.ngs.noaa.gov/
doi: ''
edition: ''
keywords:
- COASTAL
- COASTLINE
- SHORELINES
- CUSP
- NOAA
lineage: 'This data was downloaded from https://nsde.ngs.noaa.gov/. Each shapefile,
  differing in geographical regions, was then spatially indexed, re-projected from
  EPSG:4269 to EPSG:4326, and stitched to make one shapefile. It is important to note
  that this dataset differs from the NOAA NGS national shoreline product, which features
  only NOAA data. The CUSP dataset integrates both NOAA and non-NOAA data. The dataset
  is also continuously updated. The currently dataset was last downloaded and stitched
  on 3/3/25 and will continue to be periodically updated. Please see the following
  pdf for more information on the source: https://geodesy.noaa.gov/INFO/OnePagers/CUSPOnePager.pdf'
placenames:
- UNITED STATES
- PUERTO RICO
- PACIFIC ISLANDS
- US VIRGIN ISLANDS
purpose: To provide a stitched version of the entirety of the NOAA NGS CUSP dataset.
title: NOAA CUSP US Shorelines
url: https://storage.googleapis.com/natcap-data-cache/global/noaa-us-shorelines/noaa_us_shorelines.zip
compression: zip
